header.enh1 {
    position: relative;
    --top-bar-height-available: var(--top-bar-height);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

header.enh1 > div.enh1-top-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--top-bar-height);
}
header#enheader2 {
  background: url(/pics/header-bg.jpg)no-repeat center top #d3f0f4;
}
header.enh1 > div.enh1-center-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: var(--top-bar-height);
    left: 0;
    width: 100%;
    height: calc(var(--height) - var(--top-bar-height) - var(--bottom-bar-height));
    /*! overflow: hidden; */
}

header.enh1 > div.enh1-bottom-bar-bg {
    box-sizing: border-box;
    position: absolute;
    top: calc(var(--height) - var(--bottom-bar-height));
    left: 0;
    width: 100%;
    height: var(--bottom-bar-height);
    background: var(--bottom-bar-background);
}

header.enh1 > div.en-mobile-header {
    display: none;
}
header.enh1 div.enh1-social > a span{
    margin: 0;
}
header.enh1 > nav.en-nav {
    width: min(100%, var(--en-website-width));
    margin: 0 auto;
    font-synthesis: none;
    position: relative;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: 1fr;
    height: var(--height);
    column-gap: var(--column-gap);
}

header.enh1 div.enh1-top-bar {
    grid-row: 1;
    grid-column: 1 / 3;
    display: grid;
    grid-template-columns: 1fr auto auto;
    height: var(--top-bar-height-available);
    /*overflow: hidden;*/
    align-self: start;
}

header.enh1 div.enh1-marquee {
 grid-row: 1;
grid-column: 1;
display: flex;
background: transparent;
position: relative;
justify-content: center;
align-items: center;
margin: 0px 0 0 -30px;
max-width: 98%;
max-height: clamp(30px,3.17vw,40px);
 /*! z-index: 0; */
}

header.enh1 div.enh1-marquee p {
    font-size: var(--marquee-font-size);
    color: var(--marquee-color);
    font-family: var(--marquee-font-family);
    font-weight: 400;
    /*! top: 55%; */
}

header.enh1 div.enh1-search-translate {
grid-row: 1;
grid-column: 2;
display: flex;
justify-content: center;
align-items: center;
padding: 0 0px;
position: relative;
column-gap: 19px;
font-family: var(--search-translate-font-family);
font-size: var(--search-translate-font-size);
color: var(--search-translate-color);
margin: 0 -2px 0 0;
}

header.enh1 div.enh1-search-translate img {
    /*! width: calc(var(--top-bar-height-available) - min(1.4166vw, 17px)); */
    margin: 0px 0px 0 0px;
}

header.enh1 div.enh1-search-translate div.enh1-search {
  display: flex;
align-items: center;
column-gap: 8px;
margin: 0px 0px 0 0px;
  text-transform: capitalize;
  font-weight: 600;
}

header.enh1 div.enh1-search-translate div.enh1-search:hover {
    cursor: pointer;
}

header.enh1 div.enh1-search-translate #en-public-header-translate img {
    padding-left: 0;
    margin-right: clamp(3px, 0.55vw, 7px);
}

header.enh1 div.enh1-search-translate #en-public-header-translate {
font-family: var(--search-translate-font-family);
font-size: var(--search-translate-font-size);
color: var(--search-translate-color);
font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 0;
  left: 0;
  position: relative;
}

header.enh1 div.enh1-social {
grid-row: 2/3;
  grid-column: 3;
  display: flex;
  align-items: flex-start;
  column-gap: clamp(10px,2vw,25px);
  padding-right: clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
  margin: clamp(1px,0.87vw,11px) -8px 0 0;
  justify-content: space-evenly;
}

header.enh1 div.enh1-social > a {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 0;
  flex-direction: column;
  align-items: center;
  font-size: clamp(12px,1.34vw,17px);
  line-height: clamp(13px,1.5vw,18px);
  color: var(--website-color);
  font-weight: 400;
  font-family: var(--website-font);
  text-align: center;
  gap: clamp(4px,1.03vw,13px);
  width: clamp(60px,6.74vw,85px);
}

header.enh1 div.enh1-social > a .icon {
  width: clamp(30px,3.96vw,50px);
  height: clamp(30px,3.96vw,50px);
  background-color: var(--website-color2) !important;
  border-radius: 25px;
  position: relative;
}
header.enh1 div.enh1-social > a.phone .icon {
  background: url(/pics/phone.png)no-repeat center;
}
header.enh1 div.enh1-social > a.newsletter .icon {
  background: url(/pics/newsletter.png)no-repeat left 57% center;
}
header.enh1 div.enh1-social > a.careers .icon {
  background: url(/pics/careers.png)no-repeat left 49% top 46%;
}
header.enh1 div.enh1-social > a.absence .icon {
  background: url(/pics/absence.png)no-repeat left 50% top 50%;
}
header.enh1 div.enh1-social > a.pay .icon {
  background: url(/pics/pay.png)no-repeat left 50% top 52%;
}
header.enh1 div.enh1-social > a.phone:is(:hover,:focus) .icon {
  background: url(/pics/phone-hover.png)no-repeat center;
}
header.enh1 div.enh1-social > a.newsletter:is(:hover,:focus) .icon {
  background: url(/pics/newsletter-hover.png)no-repeat left 57% center;
}
header.enh1 div.enh1-social > a.careers:is(:hover,:focus) .icon {
  background: url(/pics/careers-hover.png)no-repeat left 49% top 46%;
}
header.enh1 div.enh1-social > a.absence:is(:hover,:focus) .icon {
  background: url(/pics/absence-hover.png)no-repeat left 50% top 50%;
}
header.enh1 div.enh1-social > a.pay:is(:hover,:focus) .icon {
  background: url(/pics/pay-hover.png)no-repeat left 50% top 52%;
}
header.enh1 div.enh1-social > a:is(:hover, :focus) .icon {
  background-color: var(--website-color3) !important;
}
header.enh1 div.enh1-logo-cont {
    grid-row: 2;
    grid-column: 1;
    align-self: flex-start;
    /*background: red;*/
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: clamp(0px, calc(1110px - 100vw), 10px);
    width: var(--logo-width);
}

header.enh1 div.enh1-logo-cont a {
    display: flex;
    margin: 9px 0 0 -2px;
}

header.enh1 div.enh1-middle {
grid-row: 2;
grid-column: 2;
display: flex;
background: transparent;
align-items: center;
justify-content: flex-start;
margin: 0 0 -11px;
position: relative;
top: -4px;
}

header.enh1 div.enh1-website-name-motto {
  display: flex;
flex-direction: column;
font-family: var(--website-name-font-family);
font-size: var(--website-name-font-size);
color: var(--website-name-color);
line-height: var(--website-name-line-height);
align-items: flex-start;
z-index: 1;
}

header.enh1 div.enh1-website-name-motto > div.enh1-website-name br {
    display: var(--website-name-line-break-display);
}

header.enh1 div.enh1-website-motto {
color: var(--website-motto-color);
font-family: var(--website-motto-font-family);
font-size: var(--website-motto-font-size);
padding: 0 0;
text-align: center;
text-shadow: none;
letter-spacing: 1.5px;
line-height: 15px;
word-spacing: 1px;
margin: 0px 0 0 -31px;
font-weight: 800;
}

header.enh1 > nav.en-nav > ul {
  grid-row: 3;
  grid-column: 2 / 4;
  margin: 0 0 0 -20px;
  top: 0;
  position: relative;
  background: var(--website-color);
}

@media only screen and (min-width: 769px) {

    header.enh1 > nav.en-nav {
        z-index: unset;
    }
#nav_items_0 > li > ul > li > a:hover, #nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.over > a, #nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.over > a, #nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:hover, #nav_items_0 > li > ul > li > a:focus, #nav_items_0 > li > ul > li:focus > a, #nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.over > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > a, #nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:focus {
  background: var(--menu-hover-background);
  color: var(--menu-hover-color);
  font-weight: 600;
}
nav.en-nav > ul > li:last-child > ul > li ul {
  transform: translateX(-100%);
  left: 0;
}
    header.enh1 > nav.en-nav > ul > li > a {
   display: flex;
align-items: center;
height: clamp(40px,3.96vw, 50px);
padding: 0 clamp(5px,1.19vw,15px) 0 clamp(5px,1.19vw,15px);
font-family: var(--topnav-font-family);
font-size: var(--topnav-font-size);
color: var(--topnav-color);
background: var(--topnav-background);
letter-spacing: clamp(0.5px,0.06666vw,0.8px);
line-height: 20px;
text-transform: uppercase;
font-weight: 700;
    }
    header.enh1 > nav.en-nav > ul > li > a:hover {
        color: var(--topnav-hover-color);
        background: var(--topnav-hover-background);
    }
    header.enh1 div.enh1-website-name-motto img{
        width:clamp(150px,30.42vw,396px);
        filter: drop-shadow(0 0 12.5px rgba(0,0,0,0.2));
    }
    header.enh1 > nav.en-nav > ul > li ul a {
        font-family: var(--menu-font-family);
        font-size: var(--menu-font-size);
        color: var(--menu-color);
        padding: min(0.9090vw, 10px) min(0.9090vw, 10px) min(0.9090vw, 10px) min(1.75vw,21px);
        min-width: 220px;
        max-width: 220px;
        font-weight: 500;
        line-height: 20px;
    }
    header.enh1 > nav.en-nav > ul > li ul a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 > nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        content: '\2794';
        display: inline-block;
        margin-left: min(1.0909vw, 12px);
    }
}

@media only screen and (min-width: 769px) and (max-width: 1100px) {
    /* OPEN THE THIRD LEVEL SUBMENU ON THE LEFT INSTEAD OF ON THE RIGHT SINCE SPACE IS TIGHT. IT'S RECOMMENDED. */
    nav.en-nav > ul > li > ul > li > ul > li > ul {
        left: initial;
        right: 100%;
    }
}


/* OPTIONS THAT EFFECT ALL SCREEN SIZES */

header.enh1.enh1mid-3-2 div.enh1-website-motto {
    text-align: center;
}

header.enh1.enh1mid-3-3 div.enh1-website-motto {
    text-align: left;
}

header.enh1.enh1mid-3-4 div.enh1-website-name-motto {
    flex-direction: column-reverse;
}

header.enh1.enh1mid-3-7 div.enh1-website-motto {
    display: none;
}

header.enh1.enh1mid-4-2 div.enh1-website-name-motto {
    text-shadow: 2px 2px 2px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-3 div.enh1-website-name-motto {
    text-shadow: 3px 3px 3px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-4 div.enh1-website-name-motto {
    text-shadow: 4px 4px 3px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-5 div.enh1-website-name-motto {
    text-shadow: 0px 0px 8px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-6 div.enh1-website-name-motto {
    text-shadow: 0px 0px 12px var(--website-name-shadow-color);
}

header.enh1.enh1mid-4-7 div.enh1-website-name-motto {
    text-shadow: 0px 0px 16px var(--website-name-shadow-color);
}

header.enh1.enh1logo-4-2 div.enh1-logo-cont img {
    filter: drop-shadow(0 0 10px rgba(0,0,0,0.15));
}

header.enh1.enh1logo-4-3 div.enh1-logo-cont img {
    max-width: 100%;
max-height: 100%;
object-fit: scale-down;
z-index:1;
    filter: drop-shadow(0 0 12.5px rgba(0,0,0,0.2));
}

header.enh1.enh1logo-4-4 div.enh1-logo-cont img {
   filter: drop-shadow(0 0 10px rgba(0,0,0,0.15));
}

header.enh1.enh1logo-4-5 div.enh1-logo-cont img {
   filter: drop-shadow(0 0 10px rgba(0,0,0,0.15));
}
/* Marquee */
.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup-icon{
    border-bottom-color: var(--website-color);
}
.en-marquee-module .en-marquee-popup-wrapper .en-marquee-popup{
   background-color: var(--website-color);
border: 1px solid var(--website-color);
}
.en-marquee-module .en-marquee-popup-wrapper{
    max-width: 85%;
}
.en-marquee-module .en-marquee-popup .en-marquee-popup-text{
   font-weight: 400;
color: #fff;
font-family: var(--marquee-font-family);
font-size: var(--marquee-font-size);
}
.en-marquee-module .en-marquee-tooltip-buttons button[aria-pressed="true"] {
  background-color: var(--website-color2);
}
.en-marquee-module.popup-top .en-marquee-popup-wrapper .en-marquee-popup-icon {
  border-top-color: var(--website-color);
  border-bottom-color: transparent;
}
.en-marquee-module .en-marquee-tooltip-buttons button{
    font-family: var(--marquee-font-family);
font-weight: 500;
padding: 8px 20px 8px;
font-size: var(--marquee-font-size);
}
/* OPTIONS THAT EFFECT ONLY LARGE AND MEDIUM SCREEN SIZES */

@media only screen and (min-width: 769px) {
    header.enh1.enh1logo-1-2 div.enh1-logo-cont {
        align-self: end;
    }
    header.enh1.enh1logo-1-3 div.enh1-logo-cont {
        align-self: start;
    }
    header.enh1.enh1logo-5-2 div.enh1-logo-cont {
        background: var(--center-bar-background);
    }
    header.enh1.enh1-1-2 .enh1-top-bar,
    header.enh1.enh1-1-4 .enh1-top-bar {
        grid-column: 2/4;
    }
    header.enh1.enh1-1-2 div.enh1-logo-cont {
        grid-row: 1 / 3;
    }
    header.enh1.enh1-1-3 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
   header.enh1.enh1tbar-3-2 div.enh1-marquee:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, var(--marquee-background) 0%, transparent 10%, transparent 90%, var(--marquee-background) 100%);
    }
    header.enh1.enh1-1-3 > nav.en-nav > ul,
    header.enh1.enh1-1-4 > nav.en-nav > ul {
        grid-column: 2;
    }
    header.enh1.enh1-1-4 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-5 > nav.en-nav,
    header.enh1.enh1-1-6 > nav.en-nav {
        grid-template-columns: auto auto 1fr;
    }
    header.enh1.enh1-1-5 > nav.en-nav > ul,
    header.enh1.enh1-1-6 > nav.en-nav > ul {
        grid-column: 3;
    }
    header.enh1.enh1-1-5 div.enh1-top-bar {
        grid-column: 2 / 4;
    }
    header.enh1.enh1-1-5 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-5 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 2;
    }
    header.enh1.enh1-1-6 div.enh1-top-bar {
        grid-column: 1 / 4;
    }
    header.enh1.enh1-1-6 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
    header.enh1.enh1-1-6 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 2;
    }
    header.enh1.enh1-1-7 > nav.en-nav,
    header.enh1.enh1-1-8 > nav.en-nav {
        grid-template-columns: auto 1fr;
    }
    header.enh1.enh1-1-7 > nav.en-nav > ul,
    header.enh1.enh1-1-8 > nav.en-nav > ul {
        grid-column: 2;
    }
    header.enh1.enh1-1-7 div.enh1-top-bar {
        grid-column: 2;
    }
    header.enh1.enh1-1-7 div.enh1-logo-cont {
        grid-row: 1 / 4;
    }
    header.enh1.enh1-1-7 div.enh1-middle,
    header.enh1.enh1-1-8 div.enh1-middle {
        flex-direction: row-reverse;
    }
    header.enh1.enh1-1-7 div.enh1-website-name,
    header.enh1.enh1-1-8 div.enh1-website-name-motto {
        display: none;
    }
    header.enh1.enh1-1-8 div.enh1-top-bar {
        grid-column: 1 / 3;
    }
    header.enh1.enh1-1-8 div.enh1-logo-cont {
        grid-row: 2 / 4;
    }
    header.enh1.enh1-1-9 > nav.en-nav {
        grid-template-columns: auto 1fr;
    }
    header.enh1.enh1-1-9 > nav.en-nav > ul {
        grid-column: 2;
        margin-left: 30px;
    }
    header.enh1.enh1-1-9 div.enh1-top-bar {
        grid-column: 1 / 3;
    }

    header.enh1.enh1-1-9 div.enh1-logo-cont,
    header.enh1.enh1-1-10 div.enh1-logo-cont {
        display: none;
    }
    header.enh1.enh1-1-9 div.enh1-middle {
        grid-row: 2 / 4;
        grid-column: 1;
        align-self: end;
        padding-left: clamp(0px, calc(1110px - 100vw), 10px);
    }
    header.enh1.enh1-1-10 > nav.en-nav {
        grid-template-columns: 1fr;
    }
    header.enh1.enh1-1-10 > nav.en-nav > ul {
        grid-column: 1;
    }
    header.enh1.enh1-1-10 div.enh1-top-bar {
        grid-column: 1;
    }
    header.enh1.enh1-1-10 div.enh1-middle {
        grid-column: 1;
        justify-content: center;
    }
    header.enh1.enh1tbar-1-2 div.enh1-social {
        grid-column: 2;
        padding: 0 18px;
    }
    header.enh1.enh1tbar-1-2 div.enh1-search-translate {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 0;
    }
    header.enh1.enh1tbar-1-3 div.enh1-top-bar {
        grid-template-columns: auto 1fr auto;
    }
    header.enh1.enh1tbar-1-3 div.enh1-social {
        grid-column: 1;
        padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
    }
    header.enh1.enh1tbar-1-3 div.enh1-marquee {
        grid-column: 2;
    }
    header.enh1.enh1tbar-1-3 div.enh1-search-translate {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
    }
    header.enh1.enh1tbar-1-4 div.enh1-search-translate {
        grid-column: 1;
        padding: 0 18px 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px);
    }
    header.enh1.enh1tbar-1-4 div.enh1-social {
        grid-column: 3;
        padding: 0 clamp(0px, calc(var(--en-website-width) + 10px - 100vw), 10px) 0 18px;
    }


    header.enh1.enh1tbar-2-2 div.enh1-social a > img:hover {
        transition: all .5s ease;
filter: invert(1);
    }
    header.enh1.enh1tbar-2-3 div.enh1-social a > img:hover {
        transition: all .4s ease;
        transform: translateY(-4px);
    }
    header.enh1.enh1tbar-2-4 div.enh1-social a > img:hover {
        transition: all .3s ease;
        transform: rotate(55deg);
    }

    header.enh1.enh1tbar-4-2 div.enh1-top-bar {
        --top-bar-height-available: calc(var(--top-bar-height) - 1px);
    }

    header.enh1.enh1tbar-4-3 > div.enh1-top-bar-bg {
        border-bottom-style: dotted;
    }

    header.enh1.enh1tbar-4-4 > div.enh1-top-bar-bg {
        border-bottom: 2px solid var(--top-bar-border-color);
    }

    header.enh1.enh1tbar-4-4 div.enh1-top-bar {
        --top-bar-height-available: calc(var(--top-bar-height) - 2px);
    }

    header.enh1.enh1bbar-1-2 > div.enh1-bottom-bar-bg {
        border-top: 1px solid var(--bottom-bar-border-color);
    }

    header.enh1.enh1bbar-1-2 > nav.en-nav > ul {
        margin-top: 1px;
    }

    header.enh1.enh1bbar-1-3 > div.enh1-bottom-bar-bg {
        border-top-style: dotted;
    }

    header.enh1.enh1bbar-2-2 > div.enh1-bottom-bar-bg {
        border-bottom: 1px solid var(--bottom-bar-border-color);
    }

    header.enh1.enh1bbar-2-2 > nav.en-nav > ul,
    header.enh1.enh1bbar-2-2.enh1logo-1-2 > nav.en-nav > div.enh1-logo-cont,
    header.enh1.enh1bbar-2-2 > nav.en-nav > div.enh1-middle {
        margin-bottom: 1px;
    }

    header.enh1.enh1bbar-2-3 > div.enh1-bottom-bar-bg {
        border-bottom-style: dotted;
    }

    header.enh1.enh1mid-1-2 div.enh1-website-name-motto {
        align-self: end;
    }

    header.enh1.enh1mid-1-3 div.enh1-website-name-motto {
        align-self: start;
    }

    header.enh1.enh1mid-2-2 div.enh1-middle {
        justify-content: center;
    }

    header.enh1.enh1mid-2-3 div.enh1-middle {
        justify-content: flex-end;
    }

    header.enh1.enh1topnav-2-2 nav.en-nav ul {
        justify-content: space-between;
    }

    header.enh1.enh1topnav-2-3 nav.en-nav ul {
        justify-content: flex-end;
    }

    header.enh1.enh1topnav-3-2 nav.en-nav > ul {
        column-gap: min(0.5454vw, 6px);
    }

    header.enh1.enh1topnav-3-3 nav.en-nav > ul {
        column-gap: min(1.0909vw, 12px);
    }

    header.enh1.enh1topnav-3-4 nav.en-nav > ul {
        column-gap: min(1.6363vw, 18px);
    }

    header.enh1.enh1topnav-4-2 nav.en-nav > ul > li:hover > a {
        background: var(--topnav-hover-background);
        /*background: red;*/
        color: var(--topnav-hover-color);
        border-top: 5px solid transparent;
        border-bottom: 5px solid var(--topnav-color3);
    }

    header.enh1.enh1topnav-4-3 nav.en-nav > ul > li:hover > a {
      background: var(--topnav-hover-background);
color: var(--topnav-color3);
transition: 0.3s all ease-in-out;
border: 0;
      height: calc(100% - 8px);
      margin: 4px 0 4px;
    }

header.enh1.enh1topnav-5-2 nav.en-nav > ul > li > a {
        text-transform: uppercase;
    }

    header.enh1.enh1topnav-5-3 nav.en-nav > ul > li > a {
        text-transform: lowercase;
    }

    header.enh1.enh1dm-1-2 nav.en-nav ul > li > ul {
        transition: all 0.2s ease-out;
        opacity: 0;
        display: block;
        visibility: hidden;
        z-index: 3;
    }

    header.enh1.enh1dm-1-2 nav.en-nav ul > li:hover > ul {
       visibility: visible;
opacity: 1;
padding: 10px 0px 10px 0px;
background: var(--menu-background);
margin: 0;
    }

    header.enh1.enh1dm-2-2 nav.en-nav ul > li > ul {
        text-transform: uppercase;
    }

    header.enh1.enh1dm-2-3 nav.en-nav ul > li > ul {
        text-transform: lowercase;
    }
}
@media only screen and (max-width: 1200px) {
nav.en-nav > ul > li:nth-last-child(2) ul, nav.en-nav > ul > li:nth-last-child(3) ul, nav.en-nav > ul > li:nth-last-child(4) ul {
    right: 0;
    left: unset;
  }
header.enh1 div.enh1-website-name-motto{
    align-items: center;
}
header.enh1 div.enh1-search-translate{
    padding: 0 8px;
    margin: 0;
}

header.enh1 > nav.en-nav > ul{
    margin-left: 0;
    /*! top: 0; */
    margin-right: 10px;
}
header.enh1.enh1logo-4-3 div.enh1-logo-cont img{
    margin: 0;
}
}
@media only screen and (max-width: 1090px) {
    header.enh1 > nav.en-nav > ul > li > a{
    /*! padding: clamp(0.5px,0.16vw,2px) clamp(5px,2.5688vw,28px) 0 clamp(5px,2.5688vw,28px); */
}
header.enh1 > nav.en-nav > ul > li > a{
    /*! font-size: clamp(6px, 1.37vw, 15px); */
}
}
@media only screen and (max-width: 1020px) {
    header.enh1 div.enh1-middle{
        /*! margin: 0; */
    }
    header.enh1 div.enh1-social{
        margin-right: 0;
        /*! margin-top: 0; */
    }
    header.enh1 div.enh1-social > a > img{
        margin: 0;
    }
}
/* STYLING FOR MOBILE */

@media only screen and (max-width: 768px) and (min-height: 600px){
    header.enh1:not(.enh1mh-2-2) {
        position: sticky;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 2147483647;
    }
}

@media only screen and (max-width: 768px) {
    div.enh1-top-bar-bg,
    div.enh1-center-bar-bg,
    div.enh1-bottom-bar-bg {
        display: none;
    }
header.enh1 > nav.en-nav > ul > li > a{
    padding: 7px 25px;
}
header.enh1 div.enh1-logo-cont a{
    margin: 0;
}
    header.enh1 button.en-mobnav-button {
      border: 2px solid var(--website-color);
    border-radius: 50%;
    width: clamp(35px,6.51vw,50px);
    height: clamp(35px,6.51vw,50px);
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    }
     header.enh1 button.en-mobnav-button img {
    width: clamp(15px,3.25vw,25px);
    object-fit: contain;
    height: clamp(15px,3.25vw,25px);
  }

    header.enh1 button.en-mobnav-button:hover {
        background: var(--mobnav-button-hover-background);
        color: var(--mobnav-button-hover-color);
    }

    header.enh1 > div.en-mobile-header {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-template-rows: var(--header-height);
        background: var(--header-background);
        overflow: hidden;
    }

    header.enh1 > div.en-mobile-header a {
        text-decoration: none;
        margin: 0;
    }

    header.enh1 nav.en-nav {
        position: fixed;
        height: 100%;
        grid-template-columns: auto 1fr;
        grid-template-rows: var(--header-height) 1fr auto;
        /*color: var(--mobnav-header-color);*/
        #overflow: hidden;
        gap: 0;
        #opacity: 0.5;
        background: var(--header-background);
    }
    div.en-mobnav-bg {
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
    }
    header.enh1 div.enh1-logo-cont {
        grid-row: 1;
        grid-column: 1;
        background: var(--header-background);
        padding: 0 0 0 min(0.9114vw, 7px);
        width: var(--logo-width);
    }
    header.enh1 div.enh1-middle {
      grid-row: 1;
grid-column: 2;
justify-content: space-between;
background: transparent;
padding: 0 11px 0 00px;
align-items: center;
      margin: 0;
    }
    header.enh1.enh1 div.enh1-website-name-motto {
       color: var(--website-name-color);
line-height: min(7.5vw,90px);
text-shadow: none;
visibility: var(--website-name-visibility);
letter-spacing: 0;
    }
   header.enh1.enh1 div.enh1-website-name-motto img{
    width: clamp(160px,31.42vw,396px);
   }

    header.enh1 div.enh1-website-motto {
       color: inherit;
line-height: clamp(15px,3.90vw,30px);
padding: 0 0 0 32px;
    }
    header.enh1 nav.en-nav > ul {
        grid-row: 2;
        grid-column: 1 / 3;
        background-color: #121212;
        margin: 0;
    }
    header.enh1 nav.en-nav ul li {
        border-top: 1px solid #cccccc;
        position: relative;
    }
    header.enh1 nav.en-nav > ul > li > a::after {
  content: "";
  position: absolute;
  transform: rotate(0) !important;
  margin: 5.5px 0 0 8px;
  transition: all ease 0.5s;
  right: 18px;
  top: 7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #fff;
  width: 0;
  height: 0;
}
header.enh1 nav.en-nav > ul > li > a:hover::after, header.enh1 nav.en-nav > ul > li > a:focus::after { 
border-top: 7px solid #000;
}
    header.enh1 nav.en-nav > ul > li:last-child {
        border-bottom: 1px solid #cccccc;
    }
    header.enh1 nav.en-nav > ul > li > a {
        font-family: var(--menu-font-family);
        font-size: var(--menu-font-size);
        color: var(--menu-color);
        background: var(--menu-background);
        text-transform: uppercase;
    }
    header.enh1 nav.en-nav > ul > li > a:hover,header.enh1 nav.en-nav > ul > li > a:focus {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li > ul a {
        font-family: var(--menu-font-family);
        font-size: var(--menu-font-size);
        color: var(--menu-hover-color);
        background: #fff;
    }
    header.enh1 nav.en-nav > ul > li > ul a:hover,header.enh1 nav.en-nav > ul > li > ul a:focus {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-has-submenu > a {
        color:var(--menu-hover-color);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-has-submenu > a:hover {
        color: var(--menu-hover-color);
        background: var(--menu-hover-background);
    }
    header.enh1 nav.en-nav > ul > li ul > li.en-mobile-submenu-opened > a {
        color: var(--menu-color);
        background: var(--menu-background);
    }
    /* SUBMENU INDICATOR ON THE LEFT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:before {
        margin-right: 7px;
        background: var(--menu-hover-color);
    }
    /* HOVER ON SUBMENU INDICATOR ON THE LEFT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:hover:before {
        background: var(--menu-hover-color);
    }
    /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE LEFT WHEN SUBMENU IS OPEN */
    header.enh1 nav.en-nav > ul > li > ul li.en-mobile-submenu-opened > a:before {
       transform: rotate(90deg);
    background: var(--menu-color);
    }
    /* SUBMENU INDICATOR ON THE RIGHT. DISABLED BY DEFAULT. */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        margin-left: 12px;
        background: var(--menu-color);
    }
    /* HOVER ON SUBMENU INDICATOR ON THE RIGHT */
    header.enh1 nav.en-nav > ul > li ul li.en-has-submenu > a:hover:after {
        background: var(--menu-hover-color);
    }
    /* TRANSFORMATION ON THE SUBMENU INDICATOR ON THE RIGHT WHEN SUBMENU IS OPEN */
    header.enh1 nav.en-nav > ul > li > ul li.en-mobile-submenu-opened > a:after {
        transform: rotate(90deg);
    }

    header.enh1.enh1mm-2-2 nav.en-nav > ul > li ul li.en-has-submenu > a:before,
    header.enh1.enh1mm-2-3 nav.en-nav > ul > li ul li.en-has-submenu > a:before,
    header.enh1.enh1mm-2-4 nav.en-nav > ul > li ul li.en-has-submenu > a:before {
        display: none;
    }

    header.enh1.enh1mm-2-2 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        display: inline-block;
    }

    header.enh1.enh1mm-2-3 nav.en-nav > ul > li ul li.en-has-submenu > a:after {
        display: inline-block;
        float: right;
        margin-top: 0.25em;
    }

    header.enh1 div.enh1-top-bar {
        grid-row: 3;
        grid-column: 1 / 3;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        overflow: visible;
        background: var(--top-bar-background);
        height: auto;
        padding: 10px 0;
        align-self: center;
        row-gap: 35px;
    }
    header.enh1 div.enh1-marquee {
        grid-row: 3;
        grid-column: 1 / 3;
        height: clamp(25px,3.17vw,40px);
        /*background: var(--en-website-color-1);*/
        margin: 0 auto;
    }
  .enh1-marquee.en-marquee-module::after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50px;
  left: 0;
  z-index: 1;
  background-image: linear-gradient( to left, rgba(211, 240, 244,0), rgba(211, 240, 244, 0.2), rgba(211, 240, 244, 0.4), rgba(211, 240, 244, 0.8), rgb(211, 240, 244), rgb(211, 240, 244) );
}
  .enh1-marquee.en-marquee-module::before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50px;
  right: 0;
  z-index: 1;
  background-image: linear-gradient( to right, rgba(211, 240, 244,0), rgba(211, 240, 244, 0.2), rgba(211, 240, 244, 0.4), rgba(211, 240, 244, 0.8), rgb(211, 240, 244), rgb(211, 240, 244) );
}
    header.enh1 div.enh1-search-translate {
        grid-row: 1;
        grid-column: 1/3;
        padding: 0;
justify-content:center;
column-gap: 20px;
    }

    header.enh1 div.enh1-search-translate div.enh1-search > span {
        display: none;
    }

    /* Temporary solution until translate is improved. */
    header.enh1 div.enh1-search-translate #en-public-header-translate:after {
        display: none;
    }

    header.enh1 div.enh1-search-translate img {
        width: 18px;
    }
header.enh1 div.enh1-social > a p{
    display: none;
}
    header.enh1 div.enh1-social {
  grid-row: 3;
grid-column: 1/3;
/*! column-gap: 5px; */
justify-content: center;
padding: 6px 0;
align-items: flex-start;
margin: 30px 0 0;
    }
    header.enh1 div.enh1-social > a {
      /*! width: clamp(35px,6.0154vw,50px); */
/*! height: clamp(35px,6.0154vw,50px); */
/*! padding: 6px; */
    }
header.enh1 div.enh1-social > a > img {
  width: clamp(35px,6.0154vw,50px);
  transition: all 0.5s ease-in-out;
  height: clamp(35px,6.0154vw,50px);
  margin: 0 0 14px 0;
}
header.enh1 div.enh1-social > a > img:hover, header.enh1 div.enh1-social > a > img:focus {
  transition: all .5s ease;
  filter: invert(1);
}
    /* OPTIONS THAT EFFECT ONLY SMALL SCREEN SIZES (MOBILE) */

    header.enh1.enh1mh-1-2 > div.en-mobile-header {
        grid-template-columns: 1fr;
    }

    header.enh1.enh1mh-1-2 nav.en-nav {
        grid-template-columns: 1fr;
    }

    header.enh1.enh1mh-1-2 div.enh1-logo-cont {
        display: none;
    }

    header.enh1.enh1mh-1-2 div.enh1-middle {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-2 nav.en-nav > ul {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-2 div.enh1-top-bar {
        grid-column: 1;
    }

    header.enh1.enh1mh-1-3 div.en-mobile-header div.enh1-middle {
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding: 0;
    }

    header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-show {
        left: auto;
        right: 100%;
        animation-name: en_mobnav_appear_from_left_anim;
    }

    header.enh1.enh1mh-1-3 nav.en-nav.en-mobnav-hide {
        left: auto;
        right: 100%;
        animation-name: en_mobnav_disappear_to_left_anim;
    }

    header.enh1.enh1but-1-2 button.en-mobnav-button {
        font-size: 45px;
    }

    header.enh1.enh1but-1-3 button.en-mobnav-button {
        font-size: 50px;
    }

    header.enh1.enh1but-2-2 button.en-mobnav-button {
        border-radius: 10%;
    }

    header.enh1.enh1but-2-3 button.en-mobnav-button:hover {
        background: var(--mobnav-button-background);
        color: var(--mobnav-button-color);
    }



    header.enh1.enh1mh-3-2 div.enh1-website-motto {
        display: none;
    }



    header.enh1.enh1mm-1-2 div.enh1-social,
    header.enh1.enh1mm-1-4 div.enh1-social {
        grid-column: 1;
    }
    header.enh1.enh1mm-1-2 div.enh1-search-translate,
    header.enh1.enh1mm-1-4 div.enh1-search-translate {
        grid-column: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-top-bar,
    header.enh1.enh1mm-1-4 div.enh1-top-bar {
        grid-template-rows: 40px 1fr;
    }

    header.enh1.enh1mm-1-3 div.enh1-social,
    header.enh1.enh1mm-1-4 div.enh1-social {
        grid-row: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-search-translate,
    header.enh1.enh1mm-1-4 div.enh1-search-translate {
        grid-row: 2;
    }
    header.enh1.enh1mm-1-3 div.enh1-marquee,
    header.enh1.enh1mm-1-4 div.enh1-marquee {
        grid-row: 1;
    }
}
header.enh1 div.enh1-social > a:hover, header.enh1 div.enh1-social > a:focus {
  font-weight: 600;
}
/* serach filed */
.en-header-popup-body {
  padding-top: 0 !important;
}
.en-popup-close-img {
  width: 25px !important;
  height: 25px !important;
  background-color: #000 !important;
}
.en-public-header-popup-close {
  right: -14px !important;
  top: -15px !important;
}
#search-field {
  max-width: 500px;
  border: 1px solid #c0c1c3;
  height: 25px;
  font-size: 16px !important;
  padding: 5px 7px;
  border-radius: 5px;
  position: relative;
  display: inline-block;
  min-height: 43px;
  padding-top: 0;
}
.en-header-popup-wrapper {
  height: 41px !important;
  max-width: 500px !important;
margin: auto;
}
@media only screen and (max-width: 1260px) {
header.enh1 div.enh1-social{
    margin-right: 0;
}
}
@media only screen and (max-width: 600px) {
  .en-header-popup-wrapper {
    max-width: 80% !important;
  }
}